lapacke_dgecon_work.c(3)

NAME
lapacke_dgecon_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dgecon_work (int matrix_layout, char norm, lapack_int n, const double *a, lapack_int lda, double anorm, double *rcond, double *work, lapack_int *iwork)

Function Documentation

  lapack_int LAPACKE_dgecon_work (int matrix_layout, char norm, lapack_int n, const double * a, lapack_int lda, double anorm, double * rcond, double * work, lapack_int * iwork)

Definition at line 36 of file lapacke_dgecon_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.